
[Best time to eat Bananas for Ulcerative Colitis](https://www.youtube.com/watch?v=XZ9qZobYvpo&app=desktop)

## source
Chiqita, Dole, etc

per http://www.foodispower.org/bananas/ associated with not great human rights

http://www.beyondthepeel.com/where.html is broken

## plantain
2018-11-25: cooked, was a huge hassle

## ripening
https://cooking.stackexchange.com/questions/16507/how-do-i-know-if-a-black-banana-is-too-old-to-be-eaten | food safety - How do I know if a black banana is too old to be eaten? - Seasoned Advice
https://cooking.stackexchange.com/questions/5595/why-do-bananas-turn-black-in-the-refrigerator?noredirect=1&lq=1 | storage method - Why do bananas turn black in the refrigerator? - Seasoned Advice

## freezing
https://www.popsugar.com/food/How-Freeze-Bananas-Smoothies-36712228 | How to Freeze Bananas For Smoothies | POPSUGAR Food

## glycemic index
https://www.ncbi.nlm.nih.gov/pubmed/1395467 | Influence of ripeness of banana on the blood glucose and insulin response in type 2 diabetic subjects. - PubMed - NCBI
